package com.cool.store.enums;

public enum RoomStatus {
    WAIT_FOR_OPEN(0, "待开放"),
    OPEN(1, "已开放"),
    CLOSED(2, "已关闭");

    private final int code;
    private final String description;

    RoomStatus(int code, String description) {
        this.code = code;
        this.description = description;
    }

    public int getCode() {
        return code;
    }

    public String getDescription() {
        return description;
    }
}